#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-md5
version: 0.11.100.1
id: cryptohash-md5-0.11.100.1-4xpVEo8eyQi2XbS8mfTUTa
key: cryptohash-md5-0.11.100.1-4xpVEo8eyQi2XbS8mfTUTa
license: BSD-3-Clause
copyright: Vincent Hanquez, Herbert Valerio Riedel
maintainer: Herbert Valerio Riedel <hvr@gnu.org>
homepage: https://github.com/hvr/cryptohash-md5
synopsis: Fast, pure and practical MD5 implementation
description:
    A practical incremental and one-pass, pure API to the
    <https://en.wikipedia.org/wiki/MD5 MD5 hash algorithm>
    (including <https://en.wikipedia.org/wiki/HMAC HMAC> support)
    with performance close to the fastest implementations available in other languages.
    .
    The implementation is made in C with a haskell FFI wrapper that hides the C implementation.
    .
    NOTE: This package has been forked off @cryptohash-0.11.7@ because the @cryptohash@ package
    has been deprecated and so this package continues to satisfy the need for a lightweight package
    providing the MD5 hash algorithm without any dependencies on packages other than
    @base@ and @bytestring@.
    .
    Consequently, this package can be used as a drop-in replacement for @cryptohash@'\''s
    "Crypto.Hash.MD5" module, though with a clearly smaller footprint.
category: Data, Cryptography
abi: 69e90b5bd422221e2c8f5eaf8933af06
exposed: True
exposed-modules:
    Crypto.Hash.MD5
import-dirs: /usr/lib/ghc-8.6.2/site-local/cryptohash-md5-0.11.100.1
library-dirs: /usr/lib/ghc-8.6.2/site-local/cryptohash-md5-0.11.100.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.2/cryptohash-md5-0.11.100.1
hs-libraries: HScryptohash-md5-0.11.100.1-4xpVEo8eyQi2XbS8mfTUTa
depends:
    base-4.12.0.0 bytestring-0.10.8.2
haddock-interfaces: /usr/share/doc/haskell-cryptohash-md5/html/cryptohash-md5.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-md5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

